=== debian/control ===
Source: icu4j-4.4
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), ant (>= 1.7.0), default-jdk, unzip,
 javahelper, zip
Vcs-Git: git://anonscm.debian.org/pkg-java/icu4j-4.4.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-java/icu4j-4.4.git
Homepage: http://www.icu-project.org/

Package: libicu4j-4.4-java
Architecture: all
Depends: ${misc:Depends}
Description: Library for Unicode support and internalisation
 ICU is a mature, widely used set of C/C++ and Java libraries for
 Unicode support, software internationalization and globalization
 (i18n/g11n). It grew out of the JDK 1.1 internationalization APIs, which
 the ICU team contributed, and the project continues to be developed
 for the most advanced Unicode/i18n support. ICU is widely portable and
 gives applications the same results on all platforms and between C/C++
 and Java software.
