## icu4j-4.4 4.4.2.2

=== debian/changelog ===
icu4j-4.4 (4.4.2.2-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981953)
  * No longer install the change report
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Updated the watch file and removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 13:15:10 +0100

icu4j-4.4 (4.4.2.2-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875408)
  * Removed Niels Thykier from the uploaders (Closes: #770577)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Mar 2018 16:49:08 +0100

icu4j-4.4 (4.4.2.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed build.xml to recognize Java 8
  * Do not compile the ICUTaglet class which relies on internal JDK classes
    no longer available in Java 8.
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Fixed a typo in the package description (Closes: #711392)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Apr 2014 12:16:38 +0200

icu4j-4.4 (4.4.2.2-1) unstable; urgency=low

  * New upstream release
  * Add Jakub Adam to Uploaders
  * Bumped Standards-Versions to 3.9.3 - no changes required.
  * Updated Vcs-Browser field.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 09 Mar 2012 17:34:49 +0100
