=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/-/./g" \
https://github.com/unicode-org/icu refs/tags/icu(?:4j)?-release-(4-4[\d-]*)
